=== debian/control ===
Source: lua-torch-sys
Section: interpreters
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>=11), dh-lua
Standards-Version: 4.1.4
Homepage: https://github.com/torch/sys
Vcs-Browser: https://salsa.debian.org/science-team/lua-torch-sys
Vcs-Git: https://salsa.debian.org/science-team/lua-torch-sys.git

Package: lua-torch-sys
Architecture: any
Multi-Arch: same
Depends: luajit | lua5.1,
         lua-torch-paths,
         ${misc:Depends},
         ${shlibs:Depends}
XB-Lua-Versions: ${lua:Versions}
Description: System Package for Torch Framework
 This package provides system functionalities for Torch.
