=== debian/tests/control ===
Test-Command: luajit -lsys -e "print(true)"
